/*YOUR CUSTOM STYLES*/


body,.btn {font-family: 'Open Sans', sans-serif;color:#343434}
.container-global { 
background:white;
}
.body {padding:0 20px 20px 20px;} 
.rowLogo {}
.logo {display:block;margin:20px;}
.logo img {height:65px;max-width:80%;}
.bg-img {background-image:url(/images/dmImage/SourceImage/banner-bg.jpg)}
.top-title-area {padding-bottom:0;position:relative;}
.container {/*background:#013b78;*/
}
footer .container,.container.noshadow {box-shadow:none;} 



html {}




.row-fluid.row-flex {display:flex;align-items:stretch;flex-flow: row wrap;    min-height: 200px;
}

body.width1200 .row-fluid.min2Col.row-flex:before,body.width1200 .row-fluid.min2Col.row-flex:after {display:none;}

body.width1200 .min2Col.row-flex .span4 {width:31%;margin: 0 1% 20px !important;float:none;}
body.width1200 .min2Col.row-flex .span3 {width:23%;margin: 0 1% 20px !important;float:none;}
body.width1200 .min2Col.row-flex .span6 {width:48%;margin: 0 1% 20px !important;float:none;}

body.width1200	.row-flex [class*="span"] {min-height:200px;margin-bottom:20px;display: flex;}



h1 {font-size:36px;color:#013b78;line-height:1.6em;font-family: 'Roboto', sans-serif;margin:.5 0 .5em 0;padding:0; font-weight:300;border-bottom: 2px solid #3f6da9;}
h2 {font-size:28px;font-weight:600;margin:4px 0;color:#013b78;font-family: 'Roboto', sans-serif;border-top: 1px solid #3f6da9;padding-top:10px;}
.homepage h2 {font-size:45px;font-family: 'Open Sans';border-top:0px;}
.body h2:first-of-type,[class*="span"] h2:first-of-type {border-top:0;}
footer.main h2 {font-size:20px;}
h3 {font-size:22px;margin-bottom:4px;color:#01a9d1;font-family: 'Roboto', sans-serif;font-weight:400;}
h4 {font-size:16px;margin-bottom:4px;color:#01a9d1;font-family: 'Roboto', sans-serif;}
nav {/*margin-top:120px;float:right;margin-right:20px;*/}

h3 small {display:block;color:white;}

h2.special {border-top:0;}
h2.special:before {
	content:'\f0a9';
	font-family:FontAwesome;
	margin-right:6px;
	font-size:1.5em;vertical-align:middle;
}

h2 a,h3 a {text-decoration:none;}
.hover-img .hover-title {padding:4px 10px;height:35px;}

.well {    background-color: transparent;
    border: 1px solid #01a9d1;}
.blueLine {
    height: 10px;
    background: #013b78;
    margin: 20px 0 10px 0;}

a, .color-text, .btn-white, .btn-white:hover {
color: #01a9d1;text-decoration:underline;
}

a.btn:before {
    content: '\f0a9';
    font-family: fontawesome;
    margin-right: 5px;
    font-size: 1.5em;
    vertical-align: middle;}

.btn-xlarge {text-align:left;line-height:30px;font-size:30px;padding: 10px 16px;}
.btn-yellow {background:#E8B81B;}
a.btn.btn-xlarge:before {font-size:30px;}
.big-button-teaser {display:block;font-size:14px;line-height:1.5em;max-width:350px}


p a {background: transparent;
    cursor: pointer;
    text-decoration: none;
    border-bottom: 1px dotted #01a9d0;
    color: #01a9d0;}
h2 a {text-decoration:none;}
p.small, small {}

a:hover {color:#f0b500}

.topImage {margin-bottom:20px;}
img {
width:auto;
max-width: 100%;
}
.floatRight {float:right;margin:0 0 10px 10px;}
.sidebar-right {
padding: 30px;
border-left: 1px solid #f2f2f2;
background:#F6F6E8;margin-top:15px;
}


.box-icon-inverse {background:#113EA4;}



header.main {
border-bottom: 0px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#005ab5+0,013b78+100 */
background: #10477F; /* Old browsers */


}
header.main.shrink {padding:0 0 0 0;}

.fluid-width-video-wrapper {margin-bottom:15px;}

/* Questions */
#questions {color:#343434;}
#questions .question {position:relative;padding:0 0 10px 60px;line-height:24px;font-weight:bold;}
#questions .qn,#questions .qy {display:none;padding:0;font-style:italic;font-weight:normal;}
#questions .qn {}
#questions .switches {width:55px;height:24px;position:absolute;top:0px;left:0px;}
#questions .switches .y {cursor:pointer;text-indent:-4000px;width:24px;height:24px;background:url(/css/images/sprites.png) -786px -48px;float:left;margin-right:5px;}
#questions .switches .y.on {background-position:-786px 0px;}
#questions .switches .y.b.on {background-position:-786px -24px;}
#questions .switches .n {cursor:pointer;text-indent:-4000px;width:24px;height:24px;background:url(/css/images/sprites.png) -810px -48px;float:left;}
#questions .switches .n.on {background-position:-810px 0px;}
#questions .switches .n.b.on {background-position:-810px -24px;}

/*p.faceSmiley,p.faceSad {padding:0 0 0 35px;font-size:108%;font-weight:bold;line-height:27px !important;background:url(images/sprites.png) -1074px -523px no-repeat;}
p.faceSmiley {background-position: -1074px -523px;}
*/
#bd p.faceSmiley,#bd p.faceSad {font-size:108%;font-weight:bold;line-height:27px !important;max-width:none !important;}
p.faceSmiley:before,p.faceSad:before {
	content:"";
	display:inline-block;
	width:27px;height:27px;
	margin-right:5px;
	background:url(/css/images/sprites.png) -1074px -523px no-repeat;
	vertical-align:middle;
}

p.faceSad:before {background-position: -1074px -550px;}




.jetmenu {background:#01254A;}
.jetmenu > li {position:relative;}

.jetmenu > li:hover > a:before,.jetmenu > li.active > a:before{	
	
}

.jetmenu > li > a {color:#01A9D1;line-height:1.5em;padding:6px 14px;font-size:16px;font-weight:300;text-transform:uppercase;font-family:'Roboto';}

.jetmenu > li > a:hover,.jetmenu > li.active > a:hover,.jetmenu > li.active > a,.jetmenu > li:hover > a {
background:transparent;color:#f0b500;
 
  


}

.jetmenu ul.dropdown {
top:36px;background:#01254A;border:0px solid #01a9d1;border-top:0;
}
.jetmenu ul.dropdown li ul.dropdown {background:#01254A;}
.jetmenu ul.dropdown a {white-space:nowrap;}
.jetmenu ul.dropdown li a {color:#999;}
.jetmenu ul.dropdown li:hover > a {
    background: #01254A;
    color: #f0b500;
}
.jetmenu span.tagline {}
.jetmenu ul.dropdown li.active,.jetmenu ul.dropdown li:hover {}
.jetmenu ul.dropdown li.active > a {color:#f0b500;background:#01254A;}
.jetmenu ul.dropdown li {position:relative;font-size:15px;}
.jetmenu ul span.indicator:after {position:absolute;content:'\f0da';font-family: FontAwesome;margin-left:3px;}

.jetmenu > li.showhide {background:#01254A;}
.jetmenu .showhide .title {display:none;}
.jetmenu > li.showhide .icon em {background:white;}
.breadcrumb {position:inherit;font-size:11px;padding:0;line-height:45px;background:none;}

.menuDisplay {border-bottom:2px solid #D3D3D5;}
.sidebar-left {border-right:0px;padding-right:10px;}

.pagination {margin:30px 0;}
.pagination ul > li > a, .pagination ul > li > span {
    float: left;
    padding: 4px 12px;
    line-height: 20px;
    text-decoration: none;
    background-color: transparent;
    border: 1px solid #42c5df;
    border-left-width: 1px;
}

#spContact {
margin-top:15px;
}

.fileBox .fileLink {margin:0 5px;}


.tagline {display:block;position:absolute;font-size:10px;line-height:30px;text-align:left;top:15px;}

a.midNav {padding: 20px 0;display:block;text-decoration:none;color:#8A8A8C;font-size:16px;}
a.midNav.active {color:#CE540D;}
a.midNav .box-icon-big {height:38px;width:38px;line-height:38px;}
a.midNav .box-icon-big:before{font-size:26px;}
a.midNav .box-icon-border:hover, a.midNav [class^="box-icon-border"]:hover, a.midNav [class*=" box-icon-border"]:hover {background:inherit;color:inherit !important;}

/*Tabs */
.nav-tabs {font-size:15px;border:0px;}
.nav-tabs a {text-decoration:none;}
.nav-tabs > li > a { color:black;padding-top: 8px;
  padding-bottom: 8px;
  line-height: 20px;
  border: 1px solid #B9B9B9; border-bottom:0px;
  -webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
		 
		  background: #e7e7e7; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOGY3ZjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #e7e7e7 0%, #f8f7f8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e7), color-stop(100%,#f8f7f8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e7e7e7 0%,#f8f7f8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e7e7e7 0%,#f8f7f8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e7e7e7 0%,#f8f7f8 100%); /* IE10+ */
background: linear-gradient(to bottom, #e7e7e7 0%,#f8f7f8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#f8f7f8',GradientType=0 ); /* IE6-8 */}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  color: black;
  cursor: default;
  
  border: 1px solid #CE540D; border-bottom:1px solid white;
  background: #cedff7; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlZGZmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #cedff7 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cedff7), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #cedff7 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #cedff7 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #cedff7 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #cedff7 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedff7', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
  
}

/* Lists */
.list-bullet li {line-height: 1.5em;
    margin-bottom:0;background: url(/zuma/img/bullet.png) left 0 no-repeat;min-height:18px;
    padding: 0 0 1em 30px;}

.list-inline.submenu a {color:#595959;text-decoration:none;}
.list-inline.submenu a:hover,.list-inline.submenu .active a {color:#CE540D;}

hr {border:0;border-top:8px solid #f0b500;    margin: 10px 0;}


.thumbnail {
	padding:0px;
	border-width:4px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

.smartThumb {width:50%;padding-bottom:33%;background:black;position:relative;overflow:hidden;margin:10px 0;}

.bg-mask-lighten > .bg-mask-layer {
opacity: 0;}



/* Tabs */
.tab-content {
	overflow: inherit !important;
}
.tab-fillspace {
	display: block;
	left: 0;
	position: relative;
}
.tab-fillspace li {
	background: transparent;
	display: table-cell;
	float: none;
	width: 1%;
}
.tab-fillspace li:after {
}
.tab-fillspace li.active {
}
/*.tab-fillspace li.active:after {
	
	content: "\f078";
	display: block;
	height: 7px;
	position: relative;
	text-align:center;
	font-family: FontAwesome;
	margin:-8px;
	color:#64318f;
}*/
.tab-fillspace li.active:after {
	content: "";
	display: block;
	height: 15px;
	width:15px;
	position: relative;
	text-align:center;
	font-family: FontAwesome;
	margin:-9px auto 0 auto;
	background-color:#64318f;
	
-ms-transform:rotate(45deg); /* IE 9 */
-webkit-transform:rotate(45deg); /* Opera, Chrome, and Safari */
transform:rotate(45deg);
}
.tab-fillspace li a {
	font-size: 18px;
	font-weight: 400;
	line-height: 25px;
	margin-right: 0 !important;
	text-align: center;
	/*text-transform: uppercase;*/
}
/**/

/* */
#schedule-tabs {
	margin-bottom: 40px;
}
#schedule-tabs.nav-pills > li > a {background:#EEEEEE;}
#schedule-tabs.nav-pills > li > a:hover {background:#952A9B;color:white;}
#schedule-tabs.nav-pills > li.active > a {background:#64318f;}

.top-area {background:white;}

h5.thumb-title {line-height:1.2em}
/* Toggle */

.toggle-item-title {
	cursor: pointer;
}
.toggle-item-title {
	background: url(../images/icons/toggle.png) scroll no-repeat right 5px transparent;
	padding: 0 32px 0 0;position:relative;
}
.toggle-item-title:after {
	content:'\f116';
	font-size:30px;
	display:block;
	position:absolute;
	top:0;right:0;
	font-family: FontAwesome;
	
	}
.toggle-item-title.event-title.ui-state-active {
	background: url(../images/icons/toggle-close.png) scroll no-repeat right 5px transparent;
	padding: 0 32px 0 0;border:0px;
}
.toggle-item-title.event-title.ui-state-active:after {
	
	content:'\f117';
}

.aside  {
	
	
    
    padding: 0 0 80px 0;
    margin: 0;
   
}
#secondaryMenu h2 {margin-left:12px;border-top:0px;}

.nav-pills {font-size:15px;border-left: 1px solid #02264a;margin-right:0px;}
.nav-pills > li > a {padding-top:13px;padding-bottom:13px;margin:0 0 0 0;}
.nav-pills.nav-stacked ul {list-style:none;margin-left:0;}
.nav-pills.nav-stacked > li a {text-decoration:none;color:#01a9d0;}
.nav-pills.nav-stacked > li a:hover {text-decoration:none;color:#01a9d0;background:#013b78;}
.nav-pills > li.active > a,.nav-pills > li.active > a:hover {background:#013b78;color:white;}
.nav-pills > .active > a,.nav-pills > .active > a:focus  {background:#515151}
.nav-pills.nav-stacked ul li {border-bottom: solid 1px #EEE;padding:3px 0 3px 25px;}
.nav-pills.nav-stacked ul li.active > a {font-weight:800;color:#2A2A2A;}
.nav-pills.nav-stacked ul li > a {font-size:13px;}
.nav-pills.nav-stacked ul ul li > a {font-size:13px;}





.boxFancy {
    width: 100%;
	height:100%;
    padding-bottom: 0;
	
    background: white;
    position: relative;
    overflow: hidden;
    margin-bottom: 0px;
    /*
    -webkit-box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.29);
    -moz-box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.29);
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.29); 
    */
}
.boxFancy .hover-img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    width: 100%;
    height: 100%;
    position: relative;
	background-color:rgb(16,71,127);
}
.boxFancy a.hover-img {
    width: 100%;
    height: 100%;
    position: absolute;
    background: transparent;
    z-index: 10;
    top: 0;
}
.boxFancy .hover-title-top {position:absolute;text-align:center;font-family:'Open Sans';font-weight:700;font-size:30px;line-height:1.2em;height:auto;padding:7px 7px 12px 7px;}
.boxFancy.darkBlue .hover-img .hover-title-top {background:rgb(16,71,127);}
.boxFancy.lightBlue .hover-img .hover-title-top {background:rgb(66,197,223);}
.boxFancy .hover-dark {position:relative;background:rgba(0,0,0,.75);display:block;padding:7px;height:auto;margin:105px 80px 15px 20px;width:auto;}
.boxFancy .hover-img   {text-decoration:none;} 
.box-icon-bigish {
    width: 45px;
    height: 45px;
    line-height: 45px;
    font-size: 26px;
}
.boxFancy.darkBlue .box-icon-bigish {background:rgb(16,71,127);}
.boxFancy.lightBlue .box-icon-bigish {background:rgb(66,197,223);}
.boxFancy p {font-size:16px;color:white;}
.boxFancy h4 {font-size:22px;color:white;}
.downArrow {background:url(/zuma/css/arrow.svg) no-repeat;width:45px;height:45px; background-size: contain;position:absolute;top:40px;left:20px;transform: rotate(90deg);z-index:3;}
.boxFancy.lightBlue .downArrow {background:url(/zuma/css/arrow-lightblue.svg) no-repeat;}

.boxFancy.darkBlueSmall .hover-title-top ,.boxFancy.lightBlueSmall .hover-title-top {font-size:20px}
.boxFancy.darkBlueSmall .hover-dark p ,.boxFancy.lightBlueSmall .hover-dark p {font-size:14px}



/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.slider-wrapper {margin-bottom:0;}
#slider.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
	
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	text-align:right;
	font-family:'Open Sans';
	font-weight:700;
	font-size:55px;
	
	/*display:inline-block !important;*/
	position:absolute;
	left:auto;
	right:0px;
	bottom:40px;
	background:rgba(0,0,0,0.15);
	color:#fff;
	width:auto;
	line-height:1em;
	z-index:8;
	padding: 10px 20px;
	opacity: 1;
	overflow:visible;
	display: none;
	-moz-opacity: 1;
	filter:alpha(opacity=10);
	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:40%;
	z-index:200;
	cursor:pointer;display:block;width:30px;height:50px;background:rgb(235,183,1);text-decoration:none;filter:alpha(opacity=0);opacity:0;  -moz-transition: all .5s ease-in-out;
     -ms-transition: all .5s ease-in-out;
      -o-transition: all .5s ease-in-out;
         transition: all .5s ease-in-out;
}
.nivo-directionNav a:hover {filter:alpha(opacity=100);opacity:1; }
.nivo-directionNav a:after {font-family:'fontAwesome';line-height:50px;color:white;font-size:30px;margin:0 10px;}
.nivo-nextNav:after {content:'\f0da';}
.nivo-prevNav:after {content:'\f0d9';}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

[id^="slideshow"] {/*margin-bottom:10px;*/}

.homepagemain > p {font-size:16px;line-height:1.5em;}
.homepage #slideshowContainer:before { 
	
  display: block;
  content: '';
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  /*border: 16px solid #DDD;*/
z-index:30;

  /*border-top: 16px solid #DDD;
  border-bottom: 16px solid #DDD;
  border-left: 18px solid #DDD;
  border-right: 17px solid #DDD;*/}



.containerFl {
	padding:0 0 0 0;
 display: -webkit-flex;
 position:relative;z-index:5;
    display: flex;
	flex-direction:row;
  justify-content: space-between;
  align-items:stretch;
 
}
.container.containerFl:before, .container.containerFl:after {
    display: none;
    line-height: 0;
    content: "";
}
.containerFl .item {
	background:white;
	/*border:18px solid black;*/
	width:32%;
	box-sizing:border-box;
	padding:10px 20px;
	
	position:relative;
	margin-bottom:25px;
}
.containerFl .item.col2 {width:49%;}
.containerFl .item h2.blue,.containerFl .item h2.orange,.containerFl .item h2.green {margin:-10px -20px 10px -20px;}
.containerFl .item.boxwShadow,div.boxwShadow {
   
    -webkit-box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.29);
    -moz-box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.29);
    box-shadow: 2px 2px 8px 0 rgba(0,0,0,0.29);}




/* Files */
.fileExt {position:relative;text-decoration:none;overflow:show;padding-left:10px;}
i.fileExt {padding-left:20px;}
.fileExt img {width:30px;}
i.fileExt img {width:auto;}
a.fileExt span,i.fileExt span {position:absolute;left:0px;width:30px;top:15px;color:white;background:#013b78;text-transform:uppercase;text-align:center;font-size:10px;font-style:normal;}
i.fileExt span {top:auto;bottom:5px;font-size:14px;width:40px;padding: 5px 3px;}
a.fileExt.pdfExt span,i.fileExt.pdfExt span {background:red}


/* Homepage teaser styles */
.homepageNewsTeaser {width:100%;}
.homepageNewsTeaser .box-icon-bigish {
				width: 32px;
				height: 32px;
				line-height: 32px;
				font-size: 22px;
			}
			.homepageNewsTeaser .box-icon-bigish {background:rgb(16,71,127);}
			.homepageNewsTeaser h3 {font-family:'Open Sans';font-weight:700;color:rgb(16,71,127);font-size:18px;margin-top:10px;}
			.homepageNewsTeaser * {text-decoration:none;}
			.homepageNewsTeaser .info {color:rgba(46,44,44,1.00)}



/* Google Maps */
.gm-map {
	border-bottom: 1px solid #c5c3c0;
	border-top: 1px solid #c5c3c0;
	height: 440px;
	margin: 15px 0;
	position: relative;
	width: 100%;
}
.container .gm-map img {max-width:99999px;}

footer.main {border-top:0;background: #10477F; /* Old browsers */

}
footer.main .container {background-color:transparent;}
footer.main a {color:white;}

.btn {text-decoration:none;-webkit-border-radius: 0;
  border-radius: 0;}
.btn.readmore:before {content:'\f101';font-family:'fontAwesome';margin-right:3px;}


.searchResult {margin-bottom:20px;padding-bottom:10px;border-bottom: solid 1px #EEE;}



.staffProfile.hover-img {background:white;}
.staffProfile {border:1px solid #F2F2F2;margin-bottom:15px;background:white;}
.staffProfile * {transition: all 1s;}
.staffProfile  .thumb-header {margin-bottom:0;}
.staffProfile  .thumb-title {line-height:1.2em;}
.staffProfile img.desaturate { 
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.staffProfile:hover img.desaturate{ 
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
.staffProfile .thumb-caption {padding:10px 10px 13px 10px;background:white;}

.staffProfile .thumb-caption h4 {margin-bottom:0;}
/*.staffProfile:hover .thumb-caption h4,.staffProfile:hover .thumb-caption p {color:white;}*/

.teaserCover {
	position:absolute;height:100%;width:100%;
background: -moz-linear-gradient(top, rgba(66,197,223,0) 0%, rgba(66,197,223,0) 64%, rgba(66,197,223,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(66,197,223,0) 0%,rgba(66,197,223,0) 64%,rgba(66,197,223,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(66,197,223,0) 0%,rgba(66,197,223,0) 64%,rgba(66,197,223,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0042c5df', endColorstr='#42c5df',GradientType=0 ); /* IE6-9 */}



/* -------------------------------------------------- */
	/*	Back to Top
	/* -------------------------------------------------- */


	#back-to-top, .touch-device #back-to-top:hover {
		font-family: fontawesome;
		font-size:35px;
		background-color: rgb(235,183,1);
		background-color: rgba(235,183,1, .7);
		bottom: 10%;
		color: white;
		display: none;
		text-decoration:none;
		
		padding:8px 20px;
		position: fixed;
		right: 10px; 
		text-shadow: none;
		-webkit-transition: all .2s ease;
		   -moz-transition: all .2s ease;
			-ms-transition: all .2s ease;
			 -o-transition: all .2s ease;
				transition: all .2s ease;
		line-height: 1em;
		z-index: 100;
		
	}
	
	

		#back-to-top:hover, .touch-device #back-to-top:active { background-color: rgb(235,183,1); }


.accordion-heading h2 {margin:0;padding:0;}
a.accordion-toggle {text-decoration:none;}

/* Slider */

.mainheading {font-family:Roboto;color:#6C6D7A;font-size:35px;font-weight:500}
.standard {font-family:Roboto;color:#6C6D7A;font-size:20px;font-weight:300}
.background-white {}
.background-black {}
.white,med_white {}

.tp-caption a.btn-primary {background:white;color:#6C6D7A !important;}

.bannercontainer {
    width:100%;
	position:relative;
	padding:0;
	
	
}
.banner {width:100%;position:relative;}
.banner ul {display:none;}



.searchForm .form-horizontal label.control-label {float:none;text-align:left;}
.searchForm .form-horizontal .controls {margin-left:0;}
.searchForm .form-horizontal .control-group {margin-bottom:0;}
.form-search {margin:37px 0 0 0;}

footer.main {position:relative;overflow:hidden;}

footer.main .nav-footer {}

@media (min-width: 1200px) {
body.width1200 [class*="span"].pull-right {
float: right;
}
}
@media (max-width: 979px) {
	.containerblue > *,.containergrey > *,.containerwhite > * {width:724px;}
	.slideshowContainerHeader {padding:0;max-width:100%;max-height:auto;background:transparent; }
	.equalizeMenu li a {font-size:11px;margin:0 10px}
	.equalizeMenu li a:after {right:10px;}
}
@media (max-width: 767px) {
    .big-button-teaser {max-width:100%}
	.nivo-caption {font-size:30px;bottom:10px;}
	.containerFl {flex-direction:column;}
	.containerFl h2 {font-size:58px;}
	.containerFl .item,.containerFl .item.col2 {width:100%;margin:0 0 25px 0}
	.container {
    padding: 0 15px;}
	.bg1 {background-image:none;}
	.container-global  {}
	.body {padding:0;}
	.aside h2 {margin-right:0;}
	.aside .asideWrap {margin-right:0;}
	.nav-pills {margin-right:0;} 
	
	.jetmenu > li {margin:0;float:left;display:none;}
	.jetmenu a {line-height:35px;padding:0 10px 0 10px;color:#969695;background:#01254A;font-size:13px;font-weight:600;
text-transform:uppercase;
}
.jetmenu > li > a:hover, .jetmenu > li.active > a:hover, .jetmenu > li.active > a, .jetmenu > li:hover > a {
    color:#EBB701;
    background: #01254A;
}
.jetmenu > li > ul.dropdown > li > a {padding:6px 20px 6px 40px;}
.jetmenu ul.dropdown li.active > a {
    color: #EBB701;
}
.jetmenu ul.dropdown {border:0;}
	[class*="span"].pull-right {float:none;}
.containerblue,.containergrey,.containerwhite {margin-left:-20px;margin-right:-20px;padding:20px;}
.form-search {width:100%;margin:0 0 10px 0;}
.form-search div {width:90%;}
.form-search #q {width:100%}
.equalizeMenu li {width:50%;height:30px;}
.equalizeMenu li a {line-height:30px;}
.equalizeMenu li a:after {top:6px;}
.equalizeMenu li a:after,.equalizeMenu li:hover a:after,.equalizeMenu li.active a:after {background-image:none;}
.tagline {text-align:right;}
.socialList {width:inherit;}
.socialList ul {margin:0 !important;}
header.main .logo {
margin-bottom: 12px;
display: block;
text-align: center;
}
header.main nav {
margin: 0;
}
.flexnav li a {padding:10px 15px;}
.flexnav li > a {line-height:25px;}
.flexnav li.active > a {color:#113EA4 !important;}
}


.row-fluid [class*="span"] {margin-left:1.9%}

@media (max-width: 979px) and (min-width: 768px) {

.row-fluid [class*="span"] {
    display: block;  
    margin-left: 2.5%; 
}
}

.row-fluid.row-flex:before, .row-fluid.row-flex:after {
    display: none !important; 
    
}
/*
@supports (-webkit-overflow-scrolling: touch) {
  .boxFancy .hover-img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    width: 100%;
    height: 100%;
}
*/
